pandoc-1.11.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.Writers.MediaWiki

Description

Conversion of `Pandoc` documents to MediaWiki markup.

MediaWiki: http://www.mediawiki.org/wiki/MediaWiki

Synopsis

- writeMediaWiki :: WriterOptions -> Pandoc -> String

# Documentation

writeMediaWiki :: WriterOptions -> Pandoc -> String

Convert Pandoc to MediaWiki.